{pkgs, ...}: {
  home.packages = [pkgs.nerd-fonts.jetbrains-mono];

  programs.foot = {
    enable = true;

    settings = {
      main = {
        font = "JetBrainsMono Nerd Font:size=10";
      };

      colors = {
        alpha = "0.75";
      };
    };
  };
}
